﻿.rightAlign {
    text-align: right;
}

.autoWidth {
    width: 100%;
}

.centerAlign {
    text-align: center;
}

.stt {
    width: 50px;
}

.loaiVCBX {
    width: 80px;
}

.xe {
    width: 110px;
}

.hangHoa {
    width: 400px;
}

.soLuong {
    width: 60px;
}

.gia {
    width: 60px;
}

.thanhTien {
    width: 100px;
}

.doiTuong {
    width: 300px;
}

.giaBX {
    width: 60px;
}

.bocXep{
    width:100px;
}

.phuPhiVC {
    width: 60px;
}

.ngayGiao {
    width: 100px;
}

.soTan {
    width: 60px;
}

.kho {
    width: 230px;
}

.ngayHoanTat {
    width: 100px;
}

.ghiChu {
    width: 200px;
}

.N_NCC {
    background-color: paleturquoise;
}

.N_DL {
    background-color: deepskyblue;
}

.G_DL {
    background-color: white;
}

.SX {
    background-color: khaki;
}

.NXK {
    background-color: palegreen;
}
/* Style the header */
.header {
    padding: 10px 16px;
    background: #555;
    color: #f1f1f1;
    
}

/* Page content */
.content {
    padding: 16px;
}

/* The sticky class is added to the header with JS when it reaches its scroll position */
.sticky {
    position: fixed;
    top: 0;
    width: 100%
}

    /* Add some top padding to the page content to prevent sudden quick movement (as the header gets a new position at the top of the page (position:fixed and top:0) */
    .sticky + .content {
        padding-top: 102px;
    }

.ptdSnap{
    padding:0;
    margin:0;
}

.HeaderFreez {
    position: relative;
    top: expression(this.offsetParent.scrollTop);
    z-index: 10;
}


.acpItem {
    border-bottom: 1px dotted;
    color: #1C1C1C;
    margin: 5px;
    padding: 5px;
}

.listacpItem {
    border: solid 1px #444444;
    margin: 2px;
    padding: 2px;
    overflow: auto;
    background-color: #FFFFFF;
}

.acpitemHighlighted {
    border-bottom: 1px dotted;
    background-color: antiquewhite;
}
